/*************/
#account-menu {
    height: 30px !important;
    min-height: 32px!important;
}
#account-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    height: 30px !important;
}
#account-menu.navbar-default {
    font-size: 13px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 1px;
    border-radius: 0px;
    height: 30px;
    border-color: #ddd!important;
    border-bottom-color: #2D90ED!important;
    border-bottom-width: 3px!important;
}

#account-menu.navbar-default .navbar-header {
    height: 30px !important;
}
#alu {
    margin-right: 25px;
    height: 24px!important;
    padding: 2px!important;
    margin-top: 3px;
    margin-bottom: 1px;
    border: 0!important;
    color: #ddd!important;
}

#alu span.icon-bar {
    background-color: #bbb!important;
}

#alu:hover, #alu:focus,
#alu.navbar-toggle:hover, #alu.navbar-toggle:focus
{
    background-color: transparent!important;
}

#alu:hover span.icon-bar,
#alu:focus span.icon-bar,
#alu.navbar-toggle:hover span.icon-bar
{
    background-color: #2D90ED!important;
}

#navbar-menu {
    height: 30px !important;
}

#account-menu.navbar-default .navbar-nav {
    background-color: rgba(255, 255, 255, 1);
}

#account-menu.navbar-default .navbar-nav>li {
    margin-bottom: 0!important;
}

#account-menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(255, 255, 255, 1);
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    cursor: pointer!important;
}

#account-menu.navbar-default .navbar-nav>li>a>label {
    cursor: pointer!important;
    margin: 0 0 !important;
}

#account-menu.navbar-default .navbar-nav>li>a:hover,
#account-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(119, 119, 119, 1);
}
#account-menu.navbar-default .navbar-nav>.active>a,
#account-menu.navbar-default .navbar-nav>.active>a:hover,
#account-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(45, 144, 237, 1);
}
#account-menu.navbar-default .navbar-toggle {
    border-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle:hover,
#account-menu.navbar-default .navbar-toggle:focus {
    background-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #2d90ed;
}
#account-menu.navbar-default .navbar-toggle:hover .icon-bar,
#account-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

@media (max-width: 768px) {
    #navbar-menu{
        position: relative;
        height: auto !important;
        margin-top: 0px !important;
        width: 100% !important;
        margin: -1px 0 0 -1px !important;
        padding: 0 !important;
    }
    #navbar-menu > ul {
        height: auto!important;
        border: 1px solid #2D90ED;
    }
}

/*************/

.counter-line {
    margin: 15px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #efefef;
    color: #333;
    padding: 5px 10px;
}